@ECHO OFF
set "params=%*"
cd /d "%~dp0" && ( if exist "%temp%\getadmin.vbs" del "%temp%\getadmin.vbs" ) && fsutil dirty query %systemdrive% 1>nul 2>nul || (  echo Set UAC = CreateObject^("Shell.Application"^) : UAC.ShellExecute "cmd.exe", "/k cd ""%~sdp0"" && %~s0 %params%", "", "runas", 1 >> "%temp%\getadmin.vbs" && "%temp%\getadmin.vbs" && exit /B )
echo.
taskkill /F /IM FxSound.exe
taskkill /F /IM Crack.FxSound.Pro.2.X64.exe
taskkill /F /IM Crack.FxSound.Pro.2.X86.exe
echo.
echo Done!
echo by r3ndy.com
pause
exit